### Method

# Foundry FileSearchMatch get_line_offset

since: 1.1

#### Declaration [src]

    guint
    foundry_file_search_match_get_line_offset (
      FoundryFileSearchMatch* self
    )

#### Description [src]

Gets the character offset within the line where the search match starts.

Available since: 1.1

Gets property | `Foundry.FileSearchMatch:line-offset`

#### Return value

Type: `guint`

The character offset within the line (0-based).